# Class: MoneroOutputHistogramEntry

## MoneroOutputHistogramEntry()

Entry in a Monero output histogram (see get_output_histogram of Daemon RPC documentation).

## Constructor

#### new MoneroOutputHistogramEntry()

Source:
  - src/main/js/daemon/model/MoneroOutputHistogramEntry.js, line 6

### Methods

#### getAmount()

Source:
  - src/main/js/daemon/model/MoneroOutputHistogramEntry.js, line 19

#### getNumInstances()

Source:
  - src/main/js/daemon/model/MoneroOutputHistogramEntry.js, line 28

#### getNumRecentInstances()

Source:
  - src/main/js/daemon/model/MoneroOutputHistogramEntry.js, line 46

#### getNumUnlockedInstances()

Source:
  - src/main/js/daemon/model/MoneroOutputHistogramEntry.js, line 37

#### setAmount()

Source:
  - src/main/js/daemon/model/MoneroOutputHistogramEntry.js, line 23

#### setNumInstances()

Source:
  - src/main/js/daemon/model/MoneroOutputHistogramEntry.js, line 32

#### setNumRecentInstances()

Source:
  - src/main/js/daemon/model/MoneroOutputHistogramEntry.js, line 50

#### setNumUnlockedInstances()

Source:
  - src/main/js/daemon/model/MoneroOutputHistogramEntry.js, line 41

#### toJson()

Source:
  - src/main/js/daemon/model/MoneroOutputHistogramEntry.js, line 13